CREATE TABLE mot_terr_inherited_dimensions (
    TERR_INHERITED_DIMENSION_ID    NUMBER(18, 0),
    TERRITORY_VERSION_ID           NUMBER(18, 0)    NOT NULL,
    TERR_DIMENSION_CODE            VARCHAR2(20)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    CONFLICT_ID                    NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    TERR_INHERITED_DIMENSION_ID    NUMBER(18, 0),
    TERRITORY_VERSION_ID           NUMBER(18, 0)    NOT NULL,
    TERR_DIMENSION_CODE            VARCHAR2(20)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    CONFLICT_ID                    NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_mot_terr_inherited_dimensions PRIMARY KEY (TERR_INHERITED_DIMENSION_ID, TERR_INHERITED_DIMENSION_ID)
);
